zabbix_export:
  version: '6.0'
  date: '2023-07-12T17:44:05Z'
  groups:
    -
      uuid: acb8e87bca0d4e649278a306ddbde0af
      name: Produtos_Volt
  templates:
    -
      uuid: deaa5c4992e84ec0bd8f8bee78412346
      template: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
      name: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
      groups:
        -
          name: Produtos_Volt
      items:
        -
          uuid: 7861234a94e74fa39dd64efb695291cb
          name: 'Corrente de Saída'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.10.0
          key: I.out
          units: A
          description: 'Corrente fornecida na saída da fonte.'
        -
          uuid: 2c5c9623737145509b628e3e7be60e83
          name: 'Modo de Operação'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.12.0
          key: Modo.op
          units: Modo
          description: 'Modo de operação da fonte'
        -
          uuid: 4b85fbad9b864b2da39bc1249e06b9b5
          name: 'Status saída'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.13.0
          key: Sts.out
          units: Sts
          description: 'Status da saída da fonte.'
        -
          uuid: 6711253f049f4b799c58ce7d6f71ba4d
          name: 'Temperatura Interna'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.8.0
          key: Temp.int
          units: °C
          description: 'Temperatura interna da fonte'
        -
          uuid: 5434b5cc625d4899bff2328e8339ed87
          name: 'Tensão de Bateria'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.10.0
          key: V.bat
          units: V
          description: 'Tensão da saída do carregador ou banco de baterias.'
        -
          uuid: 4c1e9e5ca9824b008db1601490f9a2d2
          name: 'Tensão de Saída'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.17095.1.3.9.0
          key: V.out
          units: V
          description: 'Tensão fornecida na saída da fonte'
  graphs:
    -
      uuid: c954555b8fa94c36bddd864521935927
      name: 'Corrente de Saída'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
            key: I.out
    -
      uuid: 91f3e72b442f4b3e9aca49d764344bbb
      name: 'Modo de Operação'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
            key: Modo.op
    -
      uuid: bb3eb79b147e4f80bde2dbc53c73ab4d
      name: 'Status de Saída'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 4000FF
          item:
            host: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
            key: Sts.out
    -
      uuid: b3e41c2b7f664efba93fc946d98d0c49
      name: 'Temperatura Interna'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
            key: Temp.int
    -
      uuid: 836fae1acb6641fdae0cbb5e0c86afe2
      name: 'Tensão de Bateria'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF7043
          item:
            host: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
            key: V.bat
    -
      uuid: 78701e2a9f6541a6bdc9b0d380c9a831
      name: 'Tensão de Saída'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF5722
          item:
            host: 'Fonte Nobreak Full Power Gerenciavel SNMP - 380W 520W 620W'
            key: V.out
